.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.761230;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls23{letter-spacing:-2.728000px;}
.lsa{letter-spacing:-2.252800px;}
.ls10{letter-spacing:-2.208800px;}
.ls14{letter-spacing:-1.350800px;}
.ls15{letter-spacing:-1.051600px;}
.ls19{letter-spacing:-0.979200px;}
.ls1{letter-spacing:-0.912000px;}
.ls2{letter-spacing:-0.878400px;}
.ls25{letter-spacing:-0.435600px;}
.ls24{letter-spacing:-0.391600px;}
.ls11{letter-spacing:-0.308000px;}
.ls18{letter-spacing:-0.299200px;}
.ls22{letter-spacing:-0.290400px;}
.lse{letter-spacing:-0.242000px;}
.ls29{letter-spacing:-0.179200px;}
.lsd{letter-spacing:-0.114400px;}
.ls28{letter-spacing:-0.106400px;}
.ls16{letter-spacing:-0.101200px;}
.ls2a{letter-spacing:-0.084000px;}
.ls12{letter-spacing:-0.026400px;}
.lsc{letter-spacing:-0.017600px;}
.ls13{letter-spacing:-0.013200px;}
.ls3{letter-spacing:-0.008800px;}
.ls4{letter-spacing:-0.004400px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.004400px;}
.ls1f{letter-spacing:0.013200px;}
.lsf{letter-spacing:0.022000px;}
.ls21{letter-spacing:0.048400px;}
.ls26{letter-spacing:0.074800px;}
.ls17{letter-spacing:0.140800px;}
.ls2c{letter-spacing:0.148800px;}
.ls27{letter-spacing:0.268400px;}
.ls2b{letter-spacing:0.342000px;}
.ls1b{letter-spacing:0.441600px;}
.ls9{letter-spacing:0.453200px;}
.ls1e{letter-spacing:0.460800px;}
.ls6{letter-spacing:0.532400px;}
.ls1d{letter-spacing:0.777600px;}
.ls1a{letter-spacing:0.782400px;}
.ls1c{letter-spacing:0.799200px;}
.ls20{letter-spacing:1.135200px;}
.ls5{letter-spacing:1.434400px;}
.ls7{letter-spacing:1.667600px;}
.ls8{letter-spacing:1.958000px;}
.ls2f{letter-spacing:7.126400px;}
.ls2e{letter-spacing:67.203200px;}
.ls2d{letter-spacing:127.046400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1b{word-spacing:-3.197600px;}
.ws1{word-spacing:-2.798400px;}
.ws10{word-spacing:-2.578400px;}
.wse{word-spacing:-2.552000px;}
.wsd{word-spacing:-2.530000px;}
.ws11{word-spacing:-2.499200px;}
.wsf{word-spacing:-2.068000px;}
.ws12{word-spacing:-1.931600px;}
.wsc{word-spacing:-1.597200px;}
.ws8{word-spacing:-1.117600px;}
.ws2{word-spacing:-0.800800px;}
.wsa{word-spacing:-0.796400px;}
.ws9{word-spacing:-0.699600px;}
.ws6{word-spacing:-0.638000px;}
.ws19{word-spacing:-0.198000px;}
.ws0{word-spacing:0.000000px;}
.ws1a{word-spacing:0.026400px;}
.ws7{word-spacing:0.642400px;}
.wsb{word-spacing:1.333200px;}
.ws17{word-spacing:3.168000px;}
.ws1d{word-spacing:4.208000px;}
.ws1c{word-spacing:4.374000px;}
.ws5{word-spacing:5.099600px;}
.ws3{word-spacing:5.121600px;}
.ws18{word-spacing:5.200800px;}
.ws16{word-spacing:5.596800px;}
.ws13{word-spacing:5.601600px;}
.ws14{word-spacing:5.716800px;}
.ws4{word-spacing:6.296400px;}
.ws15{word-spacing:8.337600px;}
.ws1e{word-spacing:11.198400px;}
._24{margin-left:-366.771200px;}
._25{margin-left:-327.651200px;}
._21{margin-left:-118.080000px;}
._23{margin-left:-100.800000px;}
._22{margin-left:-91.680000px;}
._16{margin-left:-6.322800px;}
._19{margin-left:-4.998400px;}
._0{margin-left:-2.873200px;}
._1{margin-left:-1.584000px;}
._2{width:1.227600px;}
._10{width:3.220800px;}
._14{width:34.102000px;}
._3{width:124.709200px;}
._15{width:183.603200px;}
._1d{width:229.794400px;}
._1a{width:232.641200px;}
._5{width:267.533200px;}
._7{width:269.500000px;}
._1b{width:367.048000px;}
._18{width:406.863600px;}
._17{width:486.063600px;}
._20{width:488.972000px;}
._6{width:500.491200px;}
._1e{width:589.314000px;}
._1f{width:609.954400px;}
._1c{width:611.591200px;}
._12{width:629.292400px;}
._9{width:727.130800px;}
._8{width:745.412800px;}
._d{width:763.329600px;}
._a{width:781.391600px;}
._11{width:785.391200px;}
._f{width:895.026000px;}
._c{width:901.419200px;}
._b{width:919.151200px;}
._e{width:928.686000px;}
._4{width:1083.786000px;}
._13{width:1193.654000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fsb{font-size:20.000000px;}
.fs3{font-size:25.600000px;}
.fs1{font-size:28.000000px;}
.fsc{font-size:32.000000px;}
.fs9{font-size:32.800000px;}
.fs7{font-size:42.000000px;}
.fs2{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs8{font-size:56.000000px;}
.fs5{font-size:68.000000px;}
.fs6{font-size:72.000000px;}
.fs4{font-size:256.000000px;}
.fsa{font-size:288.000000px;}
.y3b{bottom:56.422745px;}
.y3d{bottom:71.231373px;}
.y3c{bottom:80.603922px;}
.y3f{bottom:99.349020px;}
.y3e{bottom:113.970196px;}
.y23{bottom:117.719059px;}
.y0{bottom:153.866013px;}
.y21{bottom:160.832941px;}
.y22{bottom:166.456471px;}
.y20{bottom:181.453330px;}
.y1f{bottom:202.072938px;}
.y1e{bottom:222.692546px;}
.y1d{bottom:243.312154px;}
.y1c{bottom:263.931761px;}
.y1b{bottom:284.551369px;}
.y1a{bottom:305.170977px;}
.y19{bottom:325.790585px;}
.y18{bottom:346.410193px;}
.y17{bottom:367.029801px;}
.y16{bottom:387.649408px;}
.y15{bottom:408.269016px;}
.y14{bottom:428.888624px;}
.y13{bottom:449.508232px;}
.y12{bottom:470.127840px;}
.y11{bottom:490.747448px;}
.y10{bottom:511.367056px;}
.yf{bottom:531.986663px;}
.ye{bottom:555.604706px;}
.yd{bottom:580.910120px;}
.yb{bottom:613.339608px;}
.yc{bottom:618.963137px;}
.ya{bottom:660.577255px;}
.y6{bottom:706.877647px;}
.y7{bottom:713.250980px;}
.y5{bottom:729.371765px;}
.y3{bottom:736.120000px;}
.y2c{bottom:752.928105px;}
.y38{bottom:759.926275px;}
.y37{bottom:783.544317px;}
.y36{bottom:807.351373px;}
.y4{bottom:809.225882px;}
.y35{bottom:831.157647px;}
.y34{bottom:854.775065px;}
.y33{bottom:878.582120px;}
.y32{bottom:902.389176px;}
.y31{bottom:926.007843px;}
.y2{bottom:937.442509px;}
.y30{bottom:949.813337px;}
.y1{bottom:970.246431px;}
.y2f{bottom:973.620392px;}
.y9{bottom:988.241569px;}
.y2e{bottom:997.239216px;}
.y8{bottom:997.989020px;}
.y2d{bottom:1021.045490px;}
.y39{bottom:1051.037647px;}
.y3a{bottom:1058.160784px;}
.y2b{bottom:1087.215686px;}
.y24{bottom:1105.960784px;}
.y29{bottom:1111.584314px;}
.y26{bottom:1117.020392px;}
.y2a{bottom:1120.956863px;}
.y28{bottom:1139.701961px;}
.y25{bottom:1148.887059px;}
.y27{bottom:1165.945098px;}
.hf{height:15.878906px;}
.h5{height:20.325000px;}
.h3{height:22.230469px;}
.h10{height:25.406250px;}
.hd{height:26.041406px;}
.h6{height:33.000000px;}
.ha{height:33.345703px;}
.h4{height:34.933594px;}
.h2{height:38.109375px;}
.hc{height:44.460938px;}
.h8{height:53.988281px;}
.h9{height:57.164062px;}
.h7{height:256.000000px;}
.hb{height:287.424837px;}
.he{height:288.000000px;}
.h1{height:863.836601px;}
.h0{height:1237.176471px;}
.w1{width:787.294118px;}
.w0{width:956.000000px;}
.x12{left:56.235294px;}
.x0{left:84.352941px;}
.xd{left:89.039216px;}
.x13{left:146.774118px;}
.xb{left:161.395294px;}
.x18{left:162.520000px;}
.x1c{left:166.269020px;}
.xc{left:169.455686px;}
.x19{left:172.829804px;}
.xe{left:198.697258px;}
.x2{left:232.814118px;}
.x1a{left:270.679216px;}
.xf{left:272.553725px;}
.x1b{left:280.989020px;}
.x1d{left:368.903529px;}
.x1{left:391.022745px;}
.x7{left:440.322353px;}
.x17{left:441.634510px;}
.xa{left:448.007843px;}
.x9{left:488.122353px;}
.x8{left:529.923922px;}
.x4{left:577.349020px;}
.x16{left:591.220392px;}
.x3{left:609.403137px;}
.x5{left:634.521569px;}
.x11{left:695.818039px;}
.x6{left:712.313725px;}
.x10{left:720.561569px;}
.x15{left:764.987451px;}
.x14{left:782.607843px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls23{letter-spacing:-2.328502pt;}
.lsa{letter-spacing:-1.922892pt;}
.ls10{letter-spacing:-1.885336pt;}
.ls14{letter-spacing:-1.152984pt;}
.ls15{letter-spacing:-0.897600pt;}
.ls19{letter-spacing:-0.835803pt;}
.ls1{letter-spacing:-0.778444pt;}
.ls2{letter-spacing:-0.749764pt;}
.ls25{letter-spacing:-0.371809pt;}
.ls24{letter-spacing:-0.334253pt;}
.ls11{letter-spacing:-0.262895pt;}
.ls18{letter-spacing:-0.255384pt;}
.ls22{letter-spacing:-0.247873pt;}
.lse{letter-spacing:-0.206561pt;}
.ls29{letter-spacing:-0.152957pt;}
.lsd{letter-spacing:-0.097647pt;}
.ls28{letter-spacing:-0.090818pt;}
.ls16{letter-spacing:-0.086380pt;}
.ls2a{letter-spacing:-0.071699pt;}
.ls12{letter-spacing:-0.022534pt;}
.lsc{letter-spacing:-0.015023pt;}
.ls13{letter-spacing:-0.011267pt;}
.ls3{letter-spacing:-0.007511pt;}
.ls4{letter-spacing:-0.003756pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.003756pt;}
.ls1f{letter-spacing:0.011267pt;}
.lsf{letter-spacing:0.018778pt;}
.ls21{letter-spacing:0.041312pt;}
.ls26{letter-spacing:0.063846pt;}
.ls17{letter-spacing:0.120181pt;}
.ls2c{letter-spacing:0.127009pt;}
.ls27{letter-spacing:0.229095pt;}
.ls2b{letter-spacing:0.291916pt;}
.ls1b{letter-spacing:0.376931pt;}
.ls9{letter-spacing:0.386832pt;}
.ls1e{letter-spacing:0.393319pt;}
.ls6{letter-spacing:0.454433pt;}
.ls1d{letter-spacing:0.663726pt;}
.ls1a{letter-spacing:0.667823pt;}
.ls1c{letter-spacing:0.682162pt;}
.ls20{letter-spacing:0.968957pt;}
.ls5{letter-spacing:1.224341pt;}
.ls7{letter-spacing:1.423391pt;}
.ls8{letter-spacing:1.671264pt;}
.ls2f{letter-spacing:6.082785pt;}
.ls2e{letter-spacing:57.361727pt;}
.ls2d{letter-spacing:108.441279pt;}
.ws1b{word-spacing:-2.729332pt;}
.ws1{word-spacing:-2.388592pt;}
.ws10{word-spacing:-2.200810pt;}
.wse{word-spacing:-2.178276pt;}
.wsd{word-spacing:-2.159498pt;}
.ws11{word-spacing:-2.133208pt;}
.wsf{word-spacing:-1.765155pt;}
.ws12{word-spacing:-1.648730pt;}
.wsc{word-spacing:-1.363300pt;}
.ws8{word-spacing:-0.953935pt;}
.ws2{word-spacing:-0.683528pt;}
.wsa{word-spacing:-0.679772pt;}
.ws9{word-spacing:-0.597148pt;}
.ws6{word-spacing:-0.544569pt;}
.ws19{word-spacing:-0.169004pt;}
.ws0{word-spacing:0.000000pt;}
.ws1a{word-spacing:0.022534pt;}
.ws7{word-spacing:0.548325pt;}
.wsb{word-spacing:1.137962pt;}
.ws17{word-spacing:2.704067pt;}
.ws1d{word-spacing:3.591766pt;}
.ws1c{word-spacing:3.733456pt;}
.ws5{word-spacing:4.352797pt;}
.ws3{word-spacing:4.371575pt;}
.ws18{word-spacing:4.439177pt;}
.ws16{word-spacing:4.777185pt;}
.ws13{word-spacing:4.781282pt;}
.ws14{word-spacing:4.879612pt;}
.ws4{word-spacing:5.374333pt;}
.ws15{word-spacing:7.116613pt;}
.ws1e{word-spacing:9.558467pt;}
._24{margin-left:-313.059936pt;}
._25{margin-left:-279.668807pt;}
._21{margin-left:-100.787950pt;}
._23{margin-left:-86.038494pt;}
._22{margin-left:-78.254059pt;}
._16{margin-left:-5.396867pt;}
._19{margin-left:-4.266417pt;}
._0{margin-left:-2.452438pt;}
._1{margin-left:-1.352033pt;}
._2{width:1.047826pt;}
._10{width:2.749135pt;}
._14{width:29.107983pt;}
._3{width:106.446346pt;}
._15{width:156.715702pt;}
._1d{width:196.142500pt;}
._1a{width:198.572405pt;}
._5{width:228.354698pt;}
._7{width:230.033473pt;}
._1b{width:313.296201pt;}
._18{width:347.281064pt;}
._17{width:414.882738pt;}
._20{width:417.365222pt;}
._6{width:427.197510pt;}
._1e{width:503.012787pt;}
._1f{width:520.630534pt;}
._1c{width:522.027635pt;}
._12{width:537.136609pt;}
._9{width:620.647210pt;}
._8{width:636.251930pt;}
._d{width:651.544931pt;}
._a{width:666.961868pt;}
._11{width:670.375752pt;}
._f{width:763.955247pt;}
._c{width:769.412204pt;}
._b{width:784.547468pt;}
._e{width:792.685958pt;}
._4{width:925.072569pt;}
._13{width:1018.851113pt;}
.fsb{font-size:17.071130pt;}
.fs3{font-size:21.851046pt;}
.fs1{font-size:23.899582pt;}
.fsc{font-size:27.313808pt;}
.fs9{font-size:27.996653pt;}
.fs7{font-size:35.849372pt;}
.fs2{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fs8{font-size:47.799163pt;}
.fs5{font-size:58.041841pt;}
.fs6{font-size:61.456067pt;}
.fs4{font-size:218.510460pt;}
.fsa{font-size:245.824268pt;}
.y3b{bottom:48.160000pt;}
.y3d{bottom:60.800000pt;}
.y3c{bottom:68.800000pt;}
.y3f{bottom:84.800000pt;}
.y3e{bottom:97.280000pt;}
.y23{bottom:100.479867pt;}
.y0{bottom:131.333333pt;}
.y21{bottom:137.280000pt;}
.y22{bottom:142.080000pt;}
.y20{bottom:154.880667pt;}
.y1f{bottom:172.480667pt;}
.y1e{bottom:190.080667pt;}
.y1d{bottom:207.680667pt;}
.y1c{bottom:225.280667pt;}
.y1b{bottom:242.880667pt;}
.y1a{bottom:260.480667pt;}
.y19{bottom:278.080667pt;}
.y18{bottom:295.680667pt;}
.y17{bottom:313.280667pt;}
.y16{bottom:330.880667pt;}
.y15{bottom:348.480667pt;}
.y14{bottom:366.080667pt;}
.y13{bottom:383.680667pt;}
.y12{bottom:401.280667pt;}
.y11{bottom:418.880667pt;}
.y10{bottom:436.480667pt;}
.yf{bottom:454.080667pt;}
.ye{bottom:474.240000pt;}
.yd{bottom:495.839600pt;}
.yb{bottom:523.520000pt;}
.yc{bottom:528.320000pt;}
.ya{bottom:563.840000pt;}
.y6{bottom:603.360000pt;}
.y7{bottom:608.800000pt;}
.y5{bottom:622.560000pt;}
.y3{bottom:628.320000pt;}
.y2c{bottom:642.666667pt;}
.y38{bottom:648.640000pt;}
.y37{bottom:668.799333pt;}
.y36{bottom:689.120000pt;}
.y4{bottom:690.720000pt;}
.y35{bottom:709.440000pt;}
.y34{bottom:729.598800pt;}
.y33{bottom:749.919467pt;}
.y32{bottom:770.240133pt;}
.y31{bottom:790.400000pt;}
.y2{bottom:800.160133pt;}
.y30{bottom:810.719333pt;}
.y1{bottom:828.160133pt;}
.y2f{bottom:831.040000pt;}
.y9{bottom:843.520000pt;}
.y2e{bottom:851.200000pt;}
.y8{bottom:851.840000pt;}
.y2d{bottom:871.520000pt;}
.y39{bottom:897.120000pt;}
.y3a{bottom:903.200000pt;}
.y2b{bottom:928.000000pt;}
.y24{bottom:944.000000pt;}
.y29{bottom:948.800000pt;}
.y26{bottom:953.440000pt;}
.y2a{bottom:956.800000pt;}
.y28{bottom:972.800000pt;}
.y25{bottom:980.640000pt;}
.y27{bottom:995.200000pt;}
.hf{height:13.553543pt;}
.h5{height:17.348536pt;}
.h3{height:18.974961pt;}
.h10{height:21.685669pt;}
.hd{height:22.227811pt;}
.h6{height:28.167364pt;}
.ha{height:28.462441pt;}
.h4{height:29.817796pt;}
.h2{height:32.528504pt;}
.hc{height:37.949922pt;}
.h8{height:46.082048pt;}
.h9{height:48.792756pt;}
.h7{height:218.510460pt;}
.hb{height:245.333333pt;}
.he{height:245.824268pt;}
.h1{height:737.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:672.000000pt;}
.w0{width:816.000000pt;}
.x12{left:48.000000pt;}
.x0{left:72.000000pt;}
.xd{left:76.000000pt;}
.x13{left:125.280000pt;}
.xb{left:137.760000pt;}
.x18{left:138.720000pt;}
.x1c{left:141.920000pt;}
.xc{left:144.640000pt;}
.x19{left:147.520000pt;}
.xe{left:169.599333pt;}
.x2{left:198.720000pt;}
.x1a{left:231.040000pt;}
.xf{left:232.640000pt;}
.x1b{left:239.840000pt;}
.x1d{left:314.880000pt;}
.x1{left:333.760000pt;}
.x7{left:375.840000pt;}
.x17{left:376.960000pt;}
.xa{left:382.400000pt;}
.x9{left:416.640000pt;}
.x8{left:452.320000pt;}
.x4{left:492.800000pt;}
.x16{left:504.640000pt;}
.x3{left:520.160000pt;}
.x5{left:541.600000pt;}
.x11{left:593.920000pt;}
.x6{left:608.000000pt;}
.x10{left:615.040000pt;}
.x15{left:652.960000pt;}
.x14{left:668.000000pt;}
}
